.banf-img .ban-img-sld{
    display: block;
    height: calc(500px * 7);
    animation: scroll 16s linear infinite;
    margin-left: 3rem;
}
@keyframes scroll {
    0% {
        transform: translatey(0px);
    }
    
    100% {
      transform: translatey(calc(-250px * 6));
    }
}

.banf-img .ban-img-sld img{
    width: 500px;
    padding-top: 1rem;
    padding: -2rem 0;
    border-radius: 20px;
}

@media (max-width: 867px){
    .service-p {
        display: block;
    
    
      }
    .banf-img .ban-img-sld{
        width: calc(400px * 7);
        animation: scroll 16s linear infinite;
    

    }


    .banf-img .ban-img-sld img{
        width: 400px !important;
    }
    @keyframes scroll {
        0% {
            transform: translatex(0px);
        }
        
        100% {
          transform: translatex(calc(-350px * 6));
        }
    }
   
}